﻿@charset "utf-8";

@-ms-viewport { width: device-width; }

.clear { clear: both; }
html { width: 100%; height: 100%; }
a, a img { border: none; text-decoration: none; color: #848484; }
p, h1, h2, h3, h4, h5, h6, strong, b, span { padding: 0px; margin: 0px; font-weight: 400; }
* { outline: none; text-decoration: none; border: none; padding: 0em; list-style: none; }

body {margin: 0px;padding: 0px;text-decoration: none;line-height: 15px;color: #7a7a7a;font-size: 14px;font-weight: 400;background-image: url('../img/bg.jpg');/* background: #fdfdfd; */}
strong, b { font-weight: bold; }
body.alt { /* background: #ffffff; */ }


body, input, textarea {font-family: arial;}


.logo a, .logo img { width: 100%; float: left; box-sizing: border-box; }



input, .arrow a, .pages a { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }



.ortala {width: 1170px;max-width: 1170px;height: 100%;float: left;margin-left: calc(50% - 585px);display: table;position: relative;}
.icerik { width: 100%; min-height: 192px; float: left; box-sizing: border-box; -moz-box-sizing: border-box; padding: 0; margin-bottom: 30px; position: relative; margin-top: 10px; }


.header{width:100%; height:300px;}
.header .ortala .yazi{background-color: rgba(117, 117, 117, 0.4);position: relative;margin-top: 20px;font-size: 24px;color: #fff;width: 100%;float: left;padding: 50px 40px;box-sizing: border-box;line-height: 31px;text-align: center;}
.header .ortala .yazi p{}


.icerik .ortala img{float: left;/* width: 34%; */position: relative;margin-left: 28%;}


.ortala .yazi{background-color: rgba(117, 117, 117, 0.4);position: relative;margin-top: 50px;font-size: 24px;color: #fff;width: 100%;float: left;padding: 50px 40px;box-sizing: border-box;line-height: 31px;text-align: center;}
.ortala .yazi p{}

